/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

div { position: relative; }
/* --------------------------------------------------------------------------------
 * Global Layout
 * -------------------------------------------------------------------------------- */ 
 
body, .newbody {
	background-color: #000;
	background-position: 50% 0;
	background-repeat: no-repeat;
	color: #ccc;
	font-family: arial, helvetica, sans-serif;
}

#header {
	margin: 0 auto;
	width: 935px;
	padding:57px 0 0 0;
}

#body {
	padding-top: 30px;
}

#content {
	margin: 0 auto;
	width: 935px;
	z-index: 10;
}

#footer {
	clear: both;
	color: #999;
	font-size: 11px;
	margin-top: 20px;
	padding-bottom: 10px;
}

#foothead {
	padding: 0 0 20px;
}

#footheadl {
	float: left;
	width: 450px;
}

#footheadr {
	float: right;
	text-align: right;
	width: 450px;
}

#footcopy {
	border-top: 1px solid #666;
	padding-top: 15px;
}

#footer, #footer p {
	font-size: 10px;
	line-height: 1.3;
}

#footer p {
	padding: 0 0 15px;
}

#footer a:link, #footer a:visited, #footer a:active {
	color: #999;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#logo {
	background: url(img/logo.png) left top no-repeat;
	height: 44px;
	margin-top:20px;
}

#logo a {
	display: block;
	height: 44px;
	text-indent: -9999px;
	width: 170px;
}

#thirdPartyLogo {
	position: absolute;
	top: 110px;
	right: 0;
}

/* ASX Seminar - CR */

body#asxseminar  #header-wrap #thirdPartyLogo {
	position:absolute;
	top: 38px;
	right: 240px;
}

#awards img {
	float: left;
}

@import url(headindex.htmlclientlibs/css/tabs.css);
@import url(headindex.htmlclientlibs/css/accordion.css);
@import url(headindex.htmlclientlibs/css/defaultform.css);
@import url(headindex.htmlclientlibs/css/banner_kickstart.css);


/* --------------------------------------------------------------------------------
 * Typography
 * -------------------------------------------------------------------------------- */

@font-face {
  font-family: 'AachenComWebMedium';
  src: url("fonts/aachencomweb-medium.eot");
  src: url("fonts/aachencomweb-medium.eot?#iefix") format("embedded-opentype"), 
  		url("fonts/aachencomweb-medium.woff") format("woff"), 
  		url("fonts/aachencomweb-medium.ttf") format("truetype"), 
  		url("fonts/aachencomweb-medium.svg#aachencomweb-medium") format("svg");
  font-weight: normal;
  font-style: normal;
}

body  {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
	font-family: arial,sans-serif;
	font-weight: 400;
}

h2, h3, h4, h5, h6 {
	color: #efefef;
}

h1 {
	font-family: "AachenComWebMedium",sans-serif;
	padding-bottom: 20px;
	font-weight: 200;
	color: #ffcc00;
	letter-spacing: -0.03em;
}

h1.small {
	font-size: 46px;
}

h1.medium {
	font-size: 45px;
}

h1.large {
	font-size: 60px;
}

h2 {
	font-size: 22px;
	line-height: 1.1;
	padding-bottom: 10px;
}

h2.large {
	font-size: 26px;
}

h3 {
	font-size: 18px;
	line-height: 1.1;
	padding-bottom: 10px;
}

#content #column1 h3 {
	padding-top: 5px;
	font-weight: bold;
}

h4 {
	font-size: 16px;
	line-height: 1.3;
	padding-bottom: 5px;
}

p {
	font-size: 14px;
	line-height: 1.4;
	padding-bottom: 10px;
}

sup {
	font-size: xx-small;
    vertical-align: super;
}

a, a:visited, #primary-nav li a:hover, .list h3, .news h3, .quick-links h3, .socialMedia h3 {
	color: #fc0;
}

a:hover {
	text-decoration: underline;
}

a[target="_blank"] {
/*    background: url("img/icon-target-blank-small.png") no-repeat scroll right bottom transparent;*/ 
   margin-right: 1px;
    padding-right: 12px;
}

.jsBlock a[target="_blank"] {
    background: none!important;
    margin-right: 0px!important;
    padding-right: 0px!important;
}

ul {
	padding-bottom: 10px;
}

li {
	font-size: 14px;
	line-height: 1.5;
	list-style-type: none;
	margin: 0 0 0 15px;
	padding: 0 0 10px 15px;
	background: url(img/li_arrow.gif) no-repeat 3px 6px;
	zoom:1;
}

ul.larger li {
	font-size: 18px;
	background: url(img/li_round.png) no-repeat 3px 9px;
	padding: 0 0 10px 20px;
	line-height: 1.15;
}

td li {
	margin: 0px;
}

span.italic {
	font-style: italic;
}

.clear {
	clear : both;
}

/* --------------------------------------------------------------------------------
 * Navigation
 * -------------------------------------------------------------------------------- */
#primary-nav {
	background: #343434 url(headindex.htmlclientlibs/css/bg_primary_nav.gif) 0 -35px repeat-x;
	height: 34px;
	margin: 20px 0 0;
	padding-bottom: 0;
}

#primary-nav li {
	display: block;
	float: left;
	height: 34px;
	line-height: 34px;
	margin: 0;
	background: none;
	padding: 0;
}

#primary-nav li a {
	border-right: 1px solid #000;
	color: #e1e1e1;
	display: block;
	font-size: 13px;
	font-weight: 700;
	height: 34px;
	line-height: 34px;
	padding: 0 30px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#primary-nav li a.selected, #primary-nav li a.selected:hover {
	background: url(img/bg_primary_nav.gif) 0 0 repeat-x;
	color: #000;
}


/* --------------------------------------------------------------------------------
 * Panels
 * -------------------------------------------------------------------------------- */

.column-2-thirds{
	display: inline-block;
	width:64%;
}

.column-1-third{
	display: inline-block;
	width:30%;
}

.list, .news, .quick-links, .socialMedia {
	-moz-box-shadow: inset 0 0 30px #000;
	background: #171717;
	border-bottom: 1px solid #2a2a2a;
	box-shadow: inset 0 0 30px #000;
	margin-bottom: 20px;
	padding: 15px 20px;
}

.list li {
	background: url(img/li_arrow.gif) no-repeat 3px 6px;
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 15px;
}

.list .ctaPanelButton {
	background: url(img/bg_primary_nav.gif) 0 0 repeat-x;
	height: 34px;
	width: 200px;
	margin: 0 auto;
}

.list .ctaPanelButton a.link-button {
	font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
	color: #000;
	display: block;
	font-size: 14px;
	font-weight: 700;
	height: 34px;
	line-height: 34px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background: none;
	margin-right: 0px;
	padding-right: 0px;
}

.list .ctaPanelButton a.link-button span {
	background: url(img/bt_arrow.gif) no-repeat 100% 0 ;
	display: inline-block;
	height: 15px;
	position: relative;
	top: 4px;
	width: 15px;
}

#featureBoxes, #sideRight img, .btnjoin, #sideRight .videoPlayer, .textPanel {
	padding-bottom: 20px;
}

#featureBoxes #ctitle h3 {
	color: #fc0;
	padding: 0 0 15px;
}

.btnjoin img {
	padding-bottom: 0;
}

#c1, #c2, #c3 {
	width: 30%;
	float: left;
	overflow: hidden;
}

#c1, #c2 {
	margin: 0 3% 10px 0;
}

#c1 h3, #c2 h3, #c3 h3 {
	color: #fff;
}

#col1, #col2, #col3 {
	background-color: #111;
	border: 1px solid #474747;
	height: 380px;
	padding: 15px 15px 0;
}

#col1 ul, #col2 ul, #col3 ul {
	font-size: 13px;
	margin-left: -15px;
}

#col1 li, #col2 li, #col3 li {
	clear: left;
	font-size: 13px;
}

div.vio-container {
    border: 0 !important;
    padding: 0 !important;
}

.socialMedia a.twitter, .socialMedia a.facebook, .socialMedia a.youtube, .socialMedia a.linkedin {
	display: block;
	height: 21px;
	position: absolute;
	right: 0;
	text-indent: -9999em;
	top: 15px;
	width: 21px;
    padding-right: 0px;
}

.socialMedia a.twitter {
	background: url(img/twitter.gif);
	margin-right: 70px;
}

.socialMedia a.facebook {
	background: url(img/facebook.gif);
	margin-right: 45px;
}

.socialMedia a.youtube {
	background: url(img/youtube.gif);
	margin-right: 20px;
}

.socialMedia a.linkedin {
	background: url(img/linkedin.gif);
	margin-right: 20px;
}

.quick-links li {
	margin: 0;
}

.quick-links a {
	text-decoration: none;
}

.quick-links a:hover {
	text-decoration: underline;
}


.contact-phone, .contact-email {
	font-weight: bold;
}

.contact-phone {
	padding: 0 0 15px 35px;
	 background: url(img/ic_phone.gif) no-repeat 0 0;
}

.contact-email {
	padding: 0 0 15px 35px;
	background: url(img/ic_mail.gif) no-repeat 0 0;
}

.contact-email a {
	font-size: 12px;
}

.contact-phone-international {
	padding: 0 0 15px 35px;
	background: url(img/ic_phone_inter.gif) no-repeat 0 0;
}

#ctaMacro .ctaText {
    background: none repeat scroll 0 0 #141414;
    border: 1px solid #494949;
	float: right;
    margin: 10px 0 0;
    padding: 20px 20px 10px 20px;
    width: 408px;
}

#ctaMacro .ctaImage {
	float: right;
}

#ctaMacro .secsmart {
	float: right;
    width: 408px;
}

#ctaMacro .secsmart .secsmart-intro {
    color: #FFCC00;
    font-size: 18px;
    padding-bottom: 10px;
}

#ctaMacro .secsmart .secsmart-content {
    background: url(img/60sec_smarts.gif) no-repeat scroll 0 3px transparent;
    font-size: 13px;
	line-height: 1.2;
    padding: 0 0 5px 105px;
}

#ctaMacro .secsmart a.logo-link {
    display: block;
    font-size: 1px;
    height: 44px;
    left: 0;
    position: absolute;
    text-indent: -9999em;
    top: 35px;
    width: 85px;
    background: none;
    margin-right: 0px;
    padding-right: 0px;
}

.ctaLargeText {
	background: none repeat scroll 0 0 #141414;
    border: 1px solid #494949;
    margin: 10px 0 0;
    padding: 20px 20px 10px 20px;
}

.ctaLarge {
	height: 65px;
	border: 1px solid #474747;
	padding: 0 0 0 25px;
	margin: 0 4px 40px 0;
	background: url(img/bgcta.gif) #1d1d1d repeat-x;
}

.ctaLarge h2 {
	color: #fc0;
	top: 1px;
	position: absolute;
}

.ctaLarge h3 {
	font-size:18px;
	color: #fc0;
	top: 4px;
	position: absolute;
}

.ctaLarge span {
	top: 40px;
	position: absolute;
}

.apply a {
	width: 195px;
	height: 25px;
	display: block;
	position: absolute;
	right: 18px;
	top: 16px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	color: #303030;
	font-weight: 600;
	padding: 9px 0 0 0;
	background: url(img/bgapply.gif) #da9c00 repeat-x;
	margin-right: 0px;
}

.callOut {
    border: 1px solid #464646;
    padding: 10px 15px;
    margin: 10px 10px 10px 0;
}

.callOutYellow1 {
    border: 1px solid #ffcc00;
    padding: 10px 15px;
    /*margin: 23px 0;*/
}

.callOutYellow2 {
    border: 2px solid #ffcc00;
    padding: 10px 15px 0;
    /*margin: 10px 10px 10px 0;*/
}

#mlcalculator #body .callOutYellow2 p {
	font-weight:bold;
}
#mlcalculator #body .right p {
	font-size:20px !important;
}
.column-2-thirds.left p {
    font-weight: normal;
    padding-bottom: 13px;
}
.callOut h3 {
	color: #FFCC00;
}

.half {
	width: 45%;
	display: block;
}

.left {
	float: left;
}

.right {
	float: right;
}

.smallText {
	font-size: 11px;
}

.callOut.right {
	margin-right: 0px;
}

iframe {
	border: none;
	width:935px;
	height:517px;
}

.lefttwothirds {
float:left;
width:620px;
display:inline;
}

.lefttwothirdspadding {
float:left;
width:590px;
padding-right:30px;
display:inline;
}

.rightonethird {
float:left;
width:300px;
}
.fontweight200 {
font-weight:200;
}
.fontweight400 {
font-weight:400;
}
.fontweight600 {
font-weight:600;
}
.fontsize16 {
font-size:16px;
}
.fontsize14 {
font-size:14px;
}
.fontsize13 {
font-size:13px;
}
.margintop5 {
margin-top:5px;
}

.margintop12 {
margin-top:12px;
}

.downloadnowbox {
width: 284px;
height: 134px;
padding: 0 15px 0 15px;
margin: 0 0 20px 0;
background: url(img/boxexperience.gif) 0 0 no-repeat;
color: #fffff9;
font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
font-weight: 200;
}

.downloadnowbox h4 {
color: #000;
font-size: 22px;
text-shadow: #FFF 1px 1px 1px;
font-weight: 600;
margin: 3px 0 0 0;
padding: 5px 0 0 0;
}

.downloadnowbox p {
padding: 0;
margin: 12px 0 0 0;
font-size: 12px;
}

.followusbox {
background-image: url("headindex.htmlclientlibs/css/bg_social.gif");
cursor: pointer;
height: 33px;
padding: 0;
margin: 0 0 20px 0;
text-align: right;
width: 284px;
display: block;
}

.followusbox a[target="_blank"] {
background: none!important;
margin-right: 0!important;
padding-right: 0!important;
}

.followusbox a img.firstimg {
padding: 6px 1px 0 0;
margin: 0 6px 0 0;
}

.sharebox {
background-image: url("headindex.htmlclientlibs/css/bg_sharebox.gif");
cursor: pointer;
height: 33px;
padding: 0;
margin: 0 0 20px 0;
text-align: right;
width: 284px;
display: block;
}

.sharebox a[target="_blank"] {
background: none!important;
margin-right: 0!important;
padding-right: 0!important;
}

.sharebox a img.firstimg {
padding: 6px 1px 0 0;
margin: 0 6px 0 0;
}

/* Table
 * -------------------------------------------------------------------------------- */
.commsec-table {
	border: none !important;
	margin: 0 0 20px;
	position: relative;
	width: 100%;
	z-index: 30;
}

.commsec-table td {
	background: #414141;
	border-right: 1px solid #373737;
	border-bottom: 1px solid #373737;
	color: #ccc;
	font-size: 14px;
	padding: 20px;
	text-align: left;
}

.commsec-table tr.alt td {
	background: #373737;
}

.commsec-table tr.thead td {
	-moz-box-shadow: inset 0 30px 100px #282828;
	background-color: transparent;
	background-color: rgba(32, 32, 32, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99282828,endColorstr=#99282828);
	zoom: 1;
	text-shadow: 1px 1px 1px #000;
	font-weight: bold;
}

.commsec-table tr.thead > td:last-child {
	border-right: 0;
}

.commsec-table td img {
	margin: 0 auto;
}

/* transparent table */
.commsec-table.trans-table td {
	background: url("img/bgtrans.png") repeat scroll 0 0;
	border-right: 1px solid #474747;
	border-bottom: 1px solid #474747;
	padding: 20px;
}

.commsec-table.trans-table tr > td:first-child, .commsec-table.trans-table tr > th:first-child {
	border-left: 1px solid #474747;
}

.commsec-table.trans-table th {
	border-top: 1px solid #474747;
	border-right: 1px solid #474747;
	border-bottom: 1px solid #474747;
	background: none;
	padding: 20px;
	text-align: left;
}

.commsec-table.trans-table th h2 {
	padding-bottom: 0px;
}

/* --------------------------------------------------------------------------------
 * Extras
 * -------------------------------------------------------------------------------- */
.fright { float: right; }
.news p { font-size: 13px; }
p.newsDate { padding-bottom: 3px; line-height: 1; }

.clearer{
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height:0;
}

/* --------------------------------------------------------------------------------
 * Targeted styles
 * -------------------------------------------------------------------------------- */

#diysuper h1 {
	margin-top: 55px;
}

#diysuper #thirdPartyLogo {
	left: 0!important;
	top: 30px;
}

#diysuper .commsec-table {
	margin-top: 20px;
}

/* transparent table */
#diysuper .commsec-table.trans-table td {
	background: none;
	border-right: 2px solid #7d7d7d;
	border-left: none;
	border-bottom: none;
	padding: 0px 20px 0px 0px;
}

#diysuper .commsec-table.trans-table td.last {
	border-right: none;
	border-bottom: none;
	padding: 0px 0px 0px 20px;
}




#smsfcdia h1 {
	margin-top: 55px;
}

#smsfcdia #thirdPartyLogo {
	left: 0!important;
	top: 30px;
}

#smsfcdia .commsec-table {
	margin-top: 20px;
}

/* transparent table */
#smsfcdia .commsec-table.trans-table td {
	background: none;
	border-right: 2px solid #7d7d7d;
	border-left: none;
	border-bottom: none;
	padding: 0px 20px 0px 0px;
}

#smsfcdia .commsec-table.trans-table td.last {
	border-right: none;
	border-bottom: none;
	padding: 0px 0px 0px 20px;
}




#money h1.large {
font-size: 50px;
}

#mlcalculator #body p, #mlcalculator #body ul.arrow li {
	font-size: 16px!important;
}

#mlcalculator #body .smallText {
	font-size: 11px!important;
}

#mlcalculator h3 {
	color: #ffcc00;
}

/* --------------------------------------------------------------------------------
 * Money Page 26/7/2012
 * -------------------------------------------------------------------------------- */

body#moneyjuly h1.large {
	font-size: 38px;
}

body#moneyjuly #pod_1 {
	margin: 91px 0 -3px 0;
}

body#moneyjuly #pod_1 img {
	margin: 0 0 0 130px;
	padding: 0;
}

body#moneyjuly .titlewhite {
	color: #fff;
}

body#moneyjuly #socialmoney a {
	float: left;
	margin: 0 15px 0 0;
}

body#moneyjuly #socialmoney {
	padding: 0 0 0 30px;
	margin: -10px 0 0 0;
}

/* --------------------------------------------------------------------------------
 * Reporting Season Page 02/08/2012
 * -------------------------------------------------------------------------------- */

#twtr-widget-1 {
	margin: 15px 0 15px 0;
}

#twtr-widget-1 .twtr-tweet-text p {
	font-size: 14px;
}

.socialMedia640 {
	-moz-box-shadow: inset 0 0 30px #000;
	background: #171717;
	border-bottom: 1px solid #2a2a2a;
	box-shadow: inset 0 0 30px #000;
	margin-bottom: 20px;
	padding: 15px 15px;
	width:610px;
	margin-top:10px;
}

.socialMedia640images {
	display:inline;
	float:right;

}
.socialMedia640images a.twitter {background: url(img/twitter.gif) no-repeat; padding-left:28px; color: #ccc; text-decoration:none; padding-bottom:5px;margin-right:8px;}
.socialMedia640images a.facebook {background: url(img/facebook.gif) no-repeat; padding-left:28px; color: #ccc; text-decoration:none; padding-bottom:5px; margin-right:8px;}
.socialMedia640images a.linkedin {background: url(img/linkedin.gif) no-repeat; padding-left:28px; color: #ccc; text-decoration:none; padding-bottom:5px; margin-right:8px;}
.socialMedia640images a.googleplus {background: url(img/googleplus.gif) no-repeat; padding-left:28px; color: #ccc; text-decoration:none; padding-bottom:5px; margin-right:8px;}
.socialMedia640images a.socialemail {background: url(img/socialemail.gif) no-repeat; padding-left:28px; color: #ccc; text-decoration:none; padding-bottom:5px;margin-right:8px;}


.largesocial img {margin-right:10px;}
.largesocial p {font-size:1em;}
.largesocial p.smaller {font-size:.8em;}

.margintop3 {margin-top:3px;}
.margintop5 {margin-top:5px;}
.margintop8 {margin-top:8px;}
.margintop11 {margin-top:11px;}
.marginright8 {margin-right:8px;}

.paddingright20 {padding-right:20px;}

body ul.sociallinks {
	margin: 10px 0 0 0;
	display: block;
}

body ul.sociallinks li.youtube, body ul.sociallinks li.twitter {
	list-style-type: none;
	padding: 0;
	margin: 0 0 30px;
	min-height: 47px;
	float: left;
	padding: 0 0 0 60px;
    width: 41%;
}

body ul.sociallinks li:first-child {
	padding-right: 30px;
}

body ul.sociallinks li.youtube {
	background: url(img/youtube.jpg) 0 0 no-repeat;
}

body ul.sociallinks li.twitter {
	background: url(img/twitter.jpg) 0 0 no-repeat;
}

.cta-fix-online a {margin:0; padding:0; display:block; text-decoration:none; border:0; width:100%; height:auto;}
.content-top-text {margin-top:30px;}
.heroimg { background:url(img/hero-img.png) left top no-repeat; background-size: 140px 190px; height: 190px; display:block;}
/* --------------------------------------------------------------------------------
 * Template A - single column
 * -------------------------------------------------------------------------------- */ 

#column1 {
	clear: both;
	float: none;
	margin-bottom: 20px;
	width: inherit;
}

#column2 {
	float: right;
	margin: 0;
	width: 450px;
}

#column3 {
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
}

#sideRight {
	float: right;
	padding: 0 0 0 20px;
}

#sideRight .btnjoin {
	padding: 0;
}


/* --------------------------------------------------------------------------------
 * Single page bump up text
 * -------------------------------------------------------------------------------- */ 
h2 {
	font-size: 26px;
	letter-spacing: -0.02em;
}

h2.large {
	font-size: 35px;
	padding-bottom: 20px;
}

h2.medium {
	font-size: 29px;
	padding-bottom: 20px;
}

h3 {
	font-size: 23px;
}

h4 {
	font-size: 19px;
}

p, #body li {
	font-size: 18px;
	line-height: 1.15;
}

p.large {
	font-size: 26px;
	line-height: 1.15;
}

#body p, #body li {
	font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
}

#body {
	padding-top: 0;
}

div#logo {
	background-image: url(img/logo.png);
}


